Subject: Re: CCL:Database of Force Field Parameters.

From: Martijn Zwijnenburg <[email-masked]>
Date: Mon, 09 Sep 2002 13:14:26 +0200

<color><param>0100,0100,0100</param><smaller>Hi,

Maybe somebody already answered your question, but you could check out:
http://www.ri.ac.uk/Potentials/Pb/ part of the Royal Institutions Database of Published
Interatomic Parameters<FontFamily><param>Times New Roman</param>

<FontFamily><param>Arial</param>cheers,

Martijn

<bigger>On 3 Sep 2002, at 17:23, Alexandre Suman de Araujo wrote:

<color><param>7F00,0000,0000</param>> I'm looking for force field parameters for Pb ion but I couldn't find

> anything(until now). I'd like to know if exist some database of these

> parameters for diverse type of atoms.

> If someone knows where I can find Pb ion parameters I'd be very glad.

> Thanks!

> []'s

> Alexandre Suman de Araujo

> IFSC - USP - São Carlos

> UIN: 6194055

> -= This is automatically added to each message by mailing script =-

> [email-masked] -- To Everybody  | [email-masked] -- To Admins

> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

<nofill>
-------------------------------------------------------------------------
Martijn Zwijnenburg
Lab. of Applied Organic Chemistry and Catalysis
Delft University of Technology
Julianalaan 136
2628 BL Delft
The Netherlands
Tel: 0031-(0)152782691
Fax: 0031-(0)152784700
e-mail: [email-masked]
web page: http://come.to/tock